@import url(https://fonts.googleapis.com/css?family=Glegoo);@import url(https://fonts.googleapis.com/css?family=Open+Sans);.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body.b_arial{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
body.b_baskerville{font-family:Baskerville,"Times New Roman",Times,serif}
body.b_cambria{font-family:Cambria,Georgia,Times,"Times New Roman",serif}
body.b_centurygothic{font-family:"Century Gothic","Apple Gothic",sans-serif}
body.b_consolas{font-family:Consolas,"Lucida Console",Monaco,monospace}
body.b_copperplatelight{font-family:"Copperplate Light","Copperplate Gothic Light",serif}
body.b_couriernew{font-family:"Courier New",Courier,monospace}
body.b_franklingothic{font-family:"Franklin Gothic Medium","Arial Narrow Bold",Arial,sans-serif}
body.b_futura{font-family:Futura,"Century Gothic",AppleGothic,sans-serif}
body.b_garamond{font-family:Garamond,"Hoefler Text","Times New Roman",Times,serif}
body.b_geneva{font-family:Geneva,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif}
body.b_georgia{font-family:Georgia,Cambria,"Times New Roman",Times,serif}
body.b_gillsans{font-family:"Gill Sans",Calibri,"Trebuchet MS",sans-serif}
body.b_helvetica{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif}
body.b_impact{font-family:Impact,Haettenschweiler,"Arial Narrow Bold",sans-serif}
body.b_lucidasans{font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif}
body.b_palatino{font-family:Palatino,"Palatino Linotype",Georgia,Times,"Times New Roman",serif}
body.b_tahoma{font-family:Tahoma,Geneva,Verdana,sans-serif}
body.b_times{font-family:Times,"Times New Roman",Georgia,serif}
body.b_trebuchetms{font-family:"Trebuchet MS","Lucida Sans Unicode","Lucida Grande"," Lucida Sans",Arial,sans-serif}
body.b_verdana{font-family:Verdana,Geneva,Tahoma,sans-serif}
body.h_arial h1,body.h_arial h2,body.h_arial h3,body.h_arial h4,body.h_arial h5,body.h_arial h6{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
body.h_baskerville h1,body.h_baskerville h2,body.h_baskerville h3,body.h_baskerville h4,body.h_baskerville h5,body.h_baskerville h6{font-family:Baskerville,Times,"Times New Roman",serif}
body.h_cambria h1,body.h_cambria h2,body.h_cambria h3,body.h_cambria h4,body.h_cambria h5,body.h_cambria h6{font-family:Cambria,Georgia,Times,"Times New Roman",serif}
body.h_centurygothic h1,body.h_centurygothic h2,body.h_centurygothic h3,body.h_centurygothic h4,body.h_centurygothic h5,body.h_centurygothic h6{font-family:"Century Gothic","Apple Gothic",sans-serif}
body.h_consolas h1,body.h_consolas h2,body.h_consolas h3,body.h_consolas h4,body.h_consolas h5,body.h_consolas h6{font-family:"Century Gothic","Apple Gothic",sans-serif}
body.h_copperplatelight h1,body.h_copperplatelight h2,body.h_copperplatelight h3,body.h_copperplatelight h4,body.h_copperplatelight h5,body.h_copperplatelight h6{font-family:"Copperplate Light","Copperplate Gothic Light",serif}
body.h_couriernew h1,body.h_couriernew h2,body.h_couriernew h3,body.h_couriernew h4,body.h_couriernew h5,body.h_couriernew h6{font-family:"Courier New",Courier,monospace}
body.h_franklingothic h1,body.h_franklingothic h2,body.h_franklingothic h3,body.h_franklingothic h4,body.h_franklingothic h5,body.h_franklingothic h6{font-family:"Franklin Gothic Medium","Arial Narrow Bold",Arial,sans-serif}
body.h_futura h1,body.h_futura h2,body.h_futura h3,body.h_futura h4,body.h_futura h5,body.h_futura h6{font-family:Futura,"Century Gothic",AppleGothic,sans-serif}
body.h_garamond h1,body.h_garamond h2,body.h_garamond h3,body.h_garamond h4,body.h_garamond h5,body.h_garamond h6{font-family:Garamond,"Hoefler Text",Palatino,"Palatino Linotype",serif}
body.h_geneva h1,body.h_geneva h2,body.h_geneva h3,body.h_geneva h4,body.h_geneva h5,body.h_geneva h6{font-family:Geneva,Verdana,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif}
body.h_georgia h1,body.h_georgia h2,body.h_georgia h3,body.h_georgia h4,body.h_georgia h5,body.h_georgia h6{font-family:Georgia,Cambria,"Times New Roman",Times,serif}
body.h_gillsans h1,body.h_gillsans h2,body.h_gillsans h3,body.h_gillsans h4,body.h_gillsans h5,body.h_gillsans h6{font-family:"Gill Sans","Trebuchet MS",Calibri,sans-serif}
body.h_helvetica h1,body.h_helvetica h2,body.h_helvetica h3,body.h_helvetica h4,body.h_helvetica h5,body.h_helvetica h6{font-family:Helvetica,"Helvetica Neue",Arial,sans-serif}
body.h_impact h1,body.h_impact h2,body.h_impact h3,body.h_impact h4,body.h_impact h5,body.h_impact h6{font-family:Impact,Haettenschweiler,"Arial Narrow Bold",sans-serif}
body.h_lucidasans h1,body.h_lucidasans h2,body.h_lucidasans h3,body.h_lucidasans h4,body.h_lucidasans h5,body.h_lucidasans h6{font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif}
body.h_palatino h1,body.h_palatino h2,body.h_palatino h3,body.h_palatino h4,body.h_palatino h5,body.h_palatino h6{font-family:Palatino,"Palatino Linotype","Hoefler Text",Times,"Times New Roman",serif}
body.h_tahoma h1,body.h_tahoma h2,body.h_tahoma h3,body.h_tahoma h4,body.h_tahoma h5,body.h_tahoma h6{font-family:Tahoma,Verdana,Geneva,sans-serif}
body.h_times h1,body.h_times h2,body.h_times h3,body.h_times h4,body.h_times h5,body.h_times h6{font-family:Times,"Times New Roman",Georgia,serif}
body.h_trebuchetms h1,body.h_trebuchetms h2,body.h_trebuchetms h3,body.h_trebuchetms h4,body.h_trebuchetms h5,body.h_trebuchetms h6{font-family:"Trebuchet MS",Tahoma,Arial,sans-serif}
body.h_verdana h1,body.h_verdana h2,body.h_verdana h3,body.h_verdana h4,body.h_verdana h5,body.h_verdana h6{font-family:Verdana,Tahoma,Geneva,sans-serif}
html{height:100%}
body{min-height:100%;position:relative}
body .element-invisible{display:none;visibility:hidden}
#header{margin-bottom:0px;padding:0px;}
#header #logo a.image h2{display:none}
#menu,#featured,#grid-top,#main-content,#breadcrumbs,#grid-bottom,#grid-bottom2,#grid-bottom3,#bottom-menu{margin-bottom:10px}
#breadcrumbs .module,#breadcrumbs .moduletable{margin:0}
#below-content{margin-top:10px}
.cat-children h3 a{color:#cb5a2c}
.cat-children h3 a.btn{color:#333}
.cat-children h3 a i{margin-right:5px}
.cat-children ul{padding:0 0 0 10px;margin:0}
.cat-children ul li{border-bottom:1px solid #eee;padding-bottom:10px;margin-bottom:10px}
.cat-children ul ul{margin-left:20px;margin-top:20px}
.cat-children ul ul li{border-bottom:0}
.contentpane{padding-left:20px;padding-right:20px}
[class^="icon-"],[class*=" icon-"]{background-image:none;width:auto;height:auto;vertical-align:middle;margin-top:0}
.nav li a [class^="icon-"],.nav li a [class*=" icon-"]{display:inline-block;*display:inline;*zoom:1}
a [class^="icon-"],a [class*=" icon-"]{text-decoration:none}
.icon-white,.nav>.active>a>[class^="icon-"],.nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"]{background-image:none}
a.joomlashack{display:block;margin:10px auto;text-align:center;text-indent:-1000em;width:75px;background:url("../images/jscright.png") no-repeat scroll 0 0 transparent}
dl.article-info{float:none;display:block;width:100%;margin:0;font-size:.8em;padding:5px 0;list-style:none}
dl.article-info dt{display:none}
dl.article-info dd,dl.article-info dd>div{-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;background:0;clear:none;cursor:default;display:inline-block;*display:inline;*zoom:1;float:none;line-height:24px;margin:0;min-height:24px;padding:0 5px;width:auto}
dl.article-info dd:hover,dl.article-info dd>div:hover{background-color:#fbf4f4}
p.img_caption{background:none repeat scroll 0 0 #f7f7f7;font-size:.75em;font-style:italic;text-align:left}
dl.label.label-info{display:inline-block;margin:0;padding:0 5px}
dl.label.label-info dd,dl.label.label-info dt{display:inline-block;margin:0}
.well{box-sizing:border-box;-ms-box-sizing:border-box}
.well h3{display:block;text-shadow:0 1px 0 rgba(255,255,255,0.5)}
.btn-group.actions .btn img{height:16px}
.carousel .item>img{width:100%}
.navbar-inner,.navbar-inverse .navbar-inner{filter:none}
.nav .dropdown-toggle .caret{border-bottom-color:#666;border-top-color:#666}
.nav .dropdown-toggle.btn-primary .caret,.nav .dropdown-toggle.btn-danger .caret,.nav .dropdown-toggle.btn-warning .caret,.nav .dropdown-toggle.btn-success .caret,.nav .dropdown-toggle.btn-info .caret,.nav .dropdown-toggle.btn-inverse .caret{border-bottom-color:white;border-top-color:white}
.nav .dropdown-toggle.btn-primary .caret,.nav .dropdown-toggle.btn-danger .caret,.nav .dropdown-toggle.btn-warning .caret,.nav .dropdown-toggle.btn-success .caret,.nav .dropdown-toggle.btn-info .caret,.nav .dropdown-toggle.btn-inverse .caret{border-bottom-color:white;border-top-color:white}
.navbar .nav li{margin-bottom:0;line-height:inherit}
.navbar .nav li .separator{cursor:default!important}
.navbar .dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px}
.navbar .dropdown-menu li:hover>.sub-menu{visibility:visible}
.navbar .dropdown:hover>.dropdown-menu{display:block}
.nav-tabs .dropdown-menu,.nav-pills .dropdown-menu,.navbar .dropdown-menu{margin-top:0}
.navbar .sub-menu:before{border-bottom:7px solid transparent;border-left:none;border-right:7px solid rgba(0,0,0,0.2);border-top:7px solid transparent;left:-7px;top:10px}
.navbar .sub-menu:after{border-top:6px solid transparent;border-left:none;border-right:6px solid #fff;border-bottom:6px solid transparent;left:10px;top:11px;left:-6px}
.navbar a.dropdown-toggle i{height:100%;line-height:100%;vertical-align:baseline}
.nav li a [class^="icon-"],.nav li a [class*=" icon-"]{margin:0 3px}
a [class^="icon-"],a [class*=" icon-"]{text-decoration:none}
.icon-white,.nav>.active>a>[class^="icon-"],.nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.icon-white,.nav-tabs>.active>a>[class^="icon-"],.nav-tabs>.active>a>[class*=" icon-"],.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"]{background-image:none}
.dropdown-menu li a:hover,.dropdown-menu li a:focus,.dropdown-submenu:hover a,.dropdown-submenu:focus a{text-decoration:none;color:#7c2925; background-color:#FFF;}
.dropdown-menu .active>a,.dropdown-menu .active>a:hover,.dropdown-menu .active>a:focus{color:#7c2925;text-decoration:none;outline:0;}
.dropdown-menu .disabled a,.dropdown-menu .disabled a:hover,.dropdown-menu .disabled a:focus{color:#999}
.dropdown-menu .disabled>a:hover,.dropdown-menu .disabled>a:focus{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:default}
.dropdown-menu li:hover>.sub-menu{visibility:visible}
.dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px}
.elements{border-bottom:1px solid #ddd;background:#fff}
.nav-tabs .dropdown-menu,.nav-pills .dropdown-menu,.navbar .dropdown-menu{margin-top:0}
.footer1,.footer2{text-align:center}
.nav a.hide-text{font-size:14px;line-height:20px}
.nav a.hide-text span.hidden-text{display:none}
.item-image{max-width:100%}
.text-error{color:#b94a48}
.text-info{color:#3a87ad}
.text-success{color:#468847}
.text-warning{color:#c09853}
#footer .footer-content a:hover{color:#555}
#footer{background-color:#111;background-image:-moz-linear-gradient(top,#222,#111);background-image:-webkit-gradient(linear,0 0,0 100%,from(#222),to(#111));background-image:-webkit-linear-gradient(top,#222,#111);background-image:-o-linear-gradient(top,#222,#111);background-image:linear-gradient(to bottom,#222,#111);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222',endColorstr='#ff111111',GradientType=0);color:#fff;overflow:hidden;background-color:#1b1b1b;background-repeat:repeat-x;border-color:#252525}
#footer .moduletable,#footer .module{margin-bottom:0}
#footer.sticky{width:100%}
#sliderContainer div.slidermanDescriptionCont div.slidermanDescriptionText div.slideTitle p{font-size:1.1em;line-height:14px}
.contact .thumbnail.pull-right+.dl-horizontal:after{clear:none}
.list-striped,.row-striped{list-style:none;line-height:18px;text-align:left;vertical-align:middle;border-top:1px solid #ccc;margin-left:0}
.list-striped li,.list-striped dd,.row-striped .row,.row-striped .row-fluid{border-bottom:1px solid #ccc;padding:8px}
.list-striped li:nth-child(odd),.list-striped dd:nth-child(odd),.row-striped .row:nth-child(odd),.row-striped .row-fluid:nth-child(odd){background-color:#eee}
.list-striped li:hover,.list-striped dd:hover,.row-striped .row:hover,.row-striped .row-fluid:hover{background-color:#ddd}
.thumbnail{margin-bottom:9px}
.accordion-group{background:#fff}
.select[multiple],select[size]{height:28px}
.site-title{font-size:40px;line-height:48px;font-weight:bold}
.brand{color:#77351a;-webkit-transition:color .5s linear;-moz-transition:color .5s linear;-o-transition:color .5s linear;transition:color .5s linear}
.brand:hover{color:#cb5a2c;text-decoration:none}
.header .finder{margin-top:14px}
.header .finder .btn{margin-top:0}
.navigation{padding:5px 0;border-top:1px solid rgba(0,0,0,0.075);border-bottom:1px solid rgba(0,0,0,0.075);margin-bottom:10px}
.navigation .nav-pills{margin-bottom:0}
.well .page-header{margin:0 0 5px 0}
h1,h2,h3,h4,h5,h6{margin:13.333333333333334px 0;line-height:normal}
.moduletable,.module{margin-bottom:20px}
.module-header{padding-bottom:17px;margin:20px 0 18px 0;border-bottom:1px solid #eee}
.item-title{margin-bottom:9px}
.item-content{margin:18px 0}
.item-subtitle{margin-bottom:9px}
.pull-right.item-image{margin:0 0 18px 20px}
.pull-left.item-image{margin:0 20px 18px 0}
.header .nav>li:last-child>.dropdown-menu,.item-actions .dropdown-menu,.item-comment .dropdown-menu{left:initial;right:0}
.article-index{margin:0 0 10px 10px}
.list-item-title{margin-bottom:9px}
.list-item-content{margin:18px 0}
.list-item-subtitle{margin-bottom:9px}
.content-links{padding:15px 0}
.img_caption .left{float:left;margin-right:1em}
.img_caption .right{float:right;margin-left:1em}
.img_caption .left p{clear:left;text-align:center}
.img_caption .right p{clear:right;text-align:center}
.img_caption{text-align:center!important}
.img_caption.none{margin-left:auto;margin-right:auto}
#aside .nav .nav-child{border-left:2px solid #bfbdb8;padding-left:5px}
.navigation .nav-child{position:absolute;top:95%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;background-color:#e9e9e2;border:1px solid #ddd;border:1px solid #e9e9e2;*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box}
.navigation .nav-child.pull-right{right:0;left:auto}
.navigation .nav-child .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.navigation .nav-child a{display:block;padding:3px 20px;clear:both;font-size:14px;font-weight:normal;line-height:20px;color:#c61410;white-space:nowrap}
.navigation .nav>li{position:relative}
.navigation .nav>li:hover>.nav-child,.navigation .nav>li>a:focus+.nav-child{display:block}
.navigation .nav-child:before{position:absolute;top:-7px;left:9px;display:inline-block;border-right:7px solid transparent;border-bottom:7px solid #ddd;border-left:7px solid transparent;border-bottom-color:rgba(0,0,0,0.2);content:''}
.navigation .nav-child:after{position:absolute;top:-6px;left:10px;display:inline-block;border-right:6px solid transparent;border-bottom:6px solid #fff;border-left:6px solid transparent;content:''}
.navigation .nav-child li>a:hover,.navigation .nav-child li>a:focus,.navigation .nav-child:hover>a{text-decoration:none;color:#7c2925;}
.nav-tabs dt a{border-radius:5px 5px 0 0}
.tabs.nav.nav-tabs dt.tabs{float:left}
dl.tabs.nav h3,dl.tabs.nav p{margin-bottom:0;margin-right:5px}
.nav-tabs a{padding:4px 5px 1px;vertical-align:bottom}
.nav-tabs .tabs h3 a,.nav-tabs .tabs p a{border:1px solid transparent}
.nav-tabs .open h3 a,.nav-tabs .open p a{cursor:default}
#sidebar1 input,#sidebar2 input{height:30px;margin-bottom:5px;width:auto}
#sidebar1 input#modlgn-remember,#sidebar2 input#modlgn-remember{height:11px}
#sidebar1 input[type='text'],#sidebar2 input[type='text'],#sidebar1 input[type='password'],#sidebar2 input[type='password'],#sidebar1 input[type='submit'],#sidebar2 input[type='submit'],#sidebar1 input[type='button'],#sidebar2 input[type='button']{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#sidebar1 .form-horizontal .control-label,#sidebar2 .form-horizontal .control-label{width:auto}
#sidebar1 .form-horizontal .controls,#sidebar2 .form-horizontal .controls{margin-left:5px}
select{border-radius:5px}
div.finder #advanced-search span.term,div.finder #advancedSearch span.term{font-style:italic}
div.cat_children>div,div.cat-children>div,div.categories-list>div{border-bottom:1px solid #eee;padding-bottom:10px;margin-bottom:10px}
div.cat_children>div div,div.cat-children>div div,div.categories-list>div div{padding-left:10px}
div.cat_children>div.page-header,div.cat-children>div.page-header,div.categories-list>div.page-header{padding-bottom:9px;margin-bottom:30px}
div.cat_children h3,div.cat-children h3,div.categories-list h3{padding-top:12px}
.contentpaneopen,.blog{width:100%}
.blog{margin:0 0 20px 0}
.article_column{padding:10px 0}
.column_separator{padding:20px 1%}
.items-leading{display:inline-block;width:100%}
.items-row{overflow:hidden}
.leading{clear:both}
p.readmore{margin:0;padding:0;clear:both;float:right}
.tags{padding:5px 0}
.items-more{padding:0;margin-top:10px}
.items-more h3{padding-right:10px;padding-left:15px}
.contentpane{padding-left:20px;padding-right:20px}
body.contentpane div.icons-actions,body.contentpane .content_vote{display:none}
.pagination{display:table;text-align:center;margin:10px auto 20px auto}
.pagination li:first-child span{border-left-width:0}
.pagination li span{border-width:0}
.pagination span{padding:0}
div.disabled{display:inline}
.pagenavcounter{display:inline-block;line-height:35px;margin-right:5px;text-align:center}
.counter{color:#333;display:block;float:left;margin-right:5px;line-height:40px}
.search-results{clear:both}
.result-title:first-child{border-top-color:transparent}
.result-title{border-top:1px solid #eee;font-size:18px;margin-top:20px;padding-top:10px;margin-bottom:10px}
.result-category,.result-text,.result-title{margin-bottom:10px}
#sidebar1 select,#sidebar2 select{width:auto;min-width:90%}
#sidebar1 input.button,#sidebar2 input.button{min-width:inherit}
#sidebar1 input.button.btn,#sidebar2 input.button.btn{clear:none}
#sidebar1 input#modlgn-remember,#sidebar2 input#modlgn-remember{min-width:inherit}
#sidebar1,#sidebar2{overflow:hidden;}
.stats-module dd,.stats-module dt{float:left}
.stats-module dt{clear:both;min-width:50px}
::selection{background:#d2eaf6}
::-moz-selection{background:#d2eaf6}
.no-responsive{min-width:940px}
.visible-phone,.visible-tablet{display:none}
.no-responsive{min-width:940px}
iframe{max-width:100%}
.clear{clear:both}
.input-append .add-on{margin-left:0}
body,#featured{background-image:url(../images/bg.jpg)}
a:hover{color:#2b2412}
blockquote{background-image:url(../images/blockquote.png);background-repeat:no-repeat;background-position:top left;padding:5px 0 0 35px;margin:0 0 20px;border-left:0 none}
blockquote.blockquote-orange{background-image:url(../images/blockquote-orange.png)}
blockquote.blockquote-green{background-image:url(../images/blockquote-green.png)}
blockquote.blockquote-yellow{background-image:url(../images/blockquote-yellow.png)}
blockquote.blockquote-cyan{background-image:url(../images/blockquote-cyan.png)}
blockquote.blockquote-gray{background-image:url(../images/blockquote-gray.png)}
blockquote small,blockquote small cite{color:#939270;font-style:italic}
blockquote small:before{content:""}
blockquote.pull-right{float:right;padding-right:0;padding-left:35px;border-right:0 none}
dd.tabs.nav.nav-tabs{padding-left:20px;padding-right:20px}
div.intro{padding-left:0;padding-right:0}
h3{font-size:16px}
.prettyprint{padding-top:10px}
.prettyprint ol.linenums li{color:#545043!important}
aside .module [class*="module"]{padding-top:10px}
aside input.inputbox{border:1px solid #bfbdb8!important;box-shadow:inset -3px -3px 16px -6px #95928a!important; padding-bottom:10px;}
dl.article-info{color:#348585}
nav{font-family:'Glegoo',sans-serif}
input.inputbox,input[type="text"],input[type="password"]{border:1px solid #bfbdb8!important;box-shadow:inset -3px -3px 16px -6px #95928a!important}
p+h1,p+h2,p+h3,p+h4,p+h5,p+h6{margin-top:25px}
[class*="mostread"].nav>li,aside [class*="categories-module"] li{padding-left:10px;padding-right:10px}
ul.btn-group.actions .btn{background-color:transparent;background-image:none;border:0 none;filter:none}
.bg-white{background-color:white}
.form-search .input-append .btn{padding-bottom:3px;padding-top:3px}
.fringe{min-height:10px}
.items-row,dl.article-info{font-size:.9em}
.item-page{margin-bottom:20px}
.item-page .article-info{margin-bottom:20px}
.item-page .page-header{border-bottom:1px solid #bfbdb8}
.navbar .dropdown-menu{border-radius:0 6px 6px 6px;box-shadow:-2px 2px 2px rgba(0,0,0,0.18);padding:3px 0}
.items-more.well .nav-list>li>a{padding:3px 15px}
.navbar .nav>li>a,.navbar .nav>li>span.separator{padding:10px 6px 14px;margin:0 8px}
.navbar .nav>li>a:hover,.navbar .nav>li>span.separator:hover,.navbar .nav>li:hover>span.separator{color:#7c2925;text-decoration:none;}
.navbar .dropdown-menu li{padding:3px 6px;border-top:1px solid #bfbdb8}
.navbar .dropdown-menu li:first-child{border:0 none}
.navbar .dropdown-menu li>a,.navbar .dropdown-menu li>span.separator{font-family:'Open Sans';padding:2px 5px!important;border-radius:6px;margin-bottom:-1px;-webkit-transition:all .3s ease-in 0;-moz-transition:all .3s ease-in 0;-o-transition:all .3s ease-in 0;-ms-transition:all .3s ease-in 0;transition:all .3s ease-in 0}
.navbar .dropdown-menu li span.separator{clear:both;color:#c61410;display:block;font-weight:normal;line-height:20px;padding:3px 20px;white-space:nowrap}
.navbar .dropdown-menu li>span.separator:hover,.navbar .dropdown-menu li>span.separator:focus,.navbar .dropdown-submenu:hover>span.separator{background-color:#6ca5a5;background-image:-moz-linear-gradient(top,#72a9a9,#629f9f);background-image:-webkit-gradient(linear,0 0,0 100%,from(#72a9a9),to(#629f9f));background-image:-webkit-linear-gradient(top,#72a9a9,#629f9f);background-image:-o-linear-gradient(top,#72a9a9,#629f9f);background-image:linear-gradient(to bottom,#72a9a9,#629f9f);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff72a9a9',endColorstr='#ff629f9f',GradientType=0);color:#fff;text-decoration:none}
.navbar .dropdown-menu .active>span.separator,.navbar .dropdown-menu .active>span.separator:hover{background-color:#c3562a;background-image:-moz-linear-gradient(top,#cb5a2c,#b65127);background-image:-webkit-gradient(linear,0 0,0 100%,from(#cb5a2c),to(#b65127));background-image:-webkit-linear-gradient(top,#cb5a2c,#b65127);background-image:-o-linear-gradient(top,#cb5a2c,#b65127);background-image:linear-gradient(to bottom,#cb5a2c,#b65127);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcb5a2c',endColorstr='#ffb65127',GradientType=0);color:#fff;outline:0;text-decoration:none}
@media(min-width:768px){
	.navbar .nav>li{
		background-image:none; padding:0 0px 0 0;}
}
@media(min-width:1200px){
.navbar .nav>li{
	background-image: url(../images/x.png);
	background-position: right center;
	padding: 0 15px 0 0;
	background-repeat: no-repeat
}
}
 .navbar .nav li.dropdown>.dropdown-toggle .caret{display:none}
.navbar .dropdown-menu li:hover>a,.navbar .dropdown-menu li>a:focus,.navbar .dropdown-submenu:hover>a{box-shadow:-2px 2px 2px rgba(0,0,0,0.18)}
.navbar .dropdown-menu li>span:hover,.dropdown-menu .active>span{background-color:transparent}
.navbar .dropdown-menu .sub-menu{border:0 none;box-shadow:2px 2px 2px rgba(0,0,0,0.18);background-color:#72a9a9;left:94%;top:3px}
.navbar .dropdown-menu .sub-menu li{border-top:1px solid #aecece}
.navbar .dropdown-menu .sub-menu li:first-child{border-top:0 none}
.navbar .dropdown-menu .sub-menu li a{color:white}
.navbar .dropdown-menu .sub-menu li.active a,.navbar .dropdown-menu .sub-menu li a:hover{background-image:none;filter:none;background-color:#aecece!important;color:#358585}
.navbar .dropdown-menu .active>a,.navbar .dropdown-menu .active>a:hover{background-image:none;filter:none}
.page-header{border:0 none}
.overlapped .page-header h2{padding-top:15px}
.navbar-inner{border-bottom-color:#bfbdb8;border-top-color:transparent;border-left-color:transparent;border-right-color:transparent;box-shadow:none;padding:0 0 0px;border-radius:0; width:auto;}
.radio,.checkbox{float:none}
.category tr td{background:url(../images/border-td.jpg) repeat-x 0 0,url(../images/border-td.jpg) repeat-x bottom left}
.table.category thead tr th a{color:#3f392b;text-transform:uppercase;font-family:'Glegoo',sans-serif;font-weight:normal}
.table.category{position:relative}
.table.category:before{content:"";width:100%;background-image:url(../images/tbody-border-bottom.jpg);background-repeat:repeat-x;position:absolute;bottom:-5px;height:5px}
.table.category thead{background-image:url(../images/tbody-border-top.jpg);background-repeat:repeat-x;background-position:bottom left;border-top:1px solid #bfbdb8}
.display-limit,.filter-search{display:inline-block;float:none}
.filters{background-image:url(../images/bg.jpg);margin-bottom:2px;text-transform:uppercase;padding:10px}
.filters .hidelabeltxt{margin-bottom:0}
.filters .well{background-color:transparent;margin:0;padding:0}
.blog-featured .filters{background-image:none;padding:0}
.blog-featured .filters .well{background-color:#f5f5f5;margin:10px 0;padding:10px}
#adminForm>.well{padding:0}
#adminForm>.well .filters{margin:0}
.module_ms1:after,.moduletext_ms1:after,.moduletable_ms1:after{content:"";border-bottom:1px solid rgba(106,102,90,0.4);position:absolute;width:100%;left:0;bottom:-2px}
.module form{margin:0}
.module_ms3,.moduletext_ms3,.moduletable_ms3{background-color:#817d72;border-radius:3px 3px 3px 3px;padding:0 10px 10px;color:#f3f3f0}
aside .module_ms3,aside .moduletext_ms3,aside .moduletable_ms3{margin-top:10px}
aside .moduletable form{overflow:hidden}
.module_ms3 img,.moduletext_ms3 img,.moduletable_ms3 img{width:100%;height:auto;box-shadow:0 0 10px -2px #000}
.module_ms3>h3,.moduletext_ms3>h3,.moduletable_ms3>h3{margin-top:0;text-align:center;color:#accccc;text-transform:uppercase;position:relative;margin-bottom:30px}
.module_ms3>h3:after,.moduletext_ms3>h3:after,.moduletable_ms3>h3:after{position:absolute;content:"";bottom:-18px;left:0;width:100%;background:url(../images/ms3_decoration.jpg) no-repeat center center,url(../images/ms3-line.png) repeat-x left top;height:18px}
.module_ms3>h3:first-line ,.moduletext_ms3>h3:first-line ,.moduletable_ms3>h3:first-line {font-size:1.2em}
.module_ms4>h3,.moduletext_ms4>h3,.moduletable_ms4>h3{text-align:center}
a.dispel img{margin-bottom:5px}
a.dispel:hover{opacity:.7}
.readmore a{color:#338585;font-family:'Glegoo',sans-serif;text-transform:uppercase;background-image:none;filter:none;background-color:transparent;box-shadow:none!important;border:0 none;padding:2px 0;-webkit-transition:all .7s ease-in 0;-moz-transition:all .7s ease-in 0;-o-transition:all .7s ease-in 0;-ms-transition:all .7s ease-in 0;transition:all .7s ease-in 0}
.readmore a:hover{background-image:none;filter:none;background-color:transparent;border:0 none}
.row-separator,.items-leading .item-separator{border-bottom:1px solid #bfbdb8;display:block;padding-bottom:15px;clear:both}
aside input.inputbox{border:1px solid #bfbdb8!important;box-shadow:inset -3px -3px 16px -6px #95928a!important}
input.inputbox,input[type="text"],input[type="password"]{border:1px solid #bfbdb8!important;box-shadow:inset -3px -3px 16px -6px #95928a!important}
aside .module [class*="module"]{padding-top:10px}
.module_ms2>h3,.moduletext_ms2>h3,.moduletable_ms2>h3{margin-top:0;background-color:#b55955;padding:0 20px 0 15px;display:inline-block;color:#fff;text-transform:uppercase;background-image:url(../images/ms2_main.jpg);background-repeat:no-repeat;background-position:right bottom}
aside .module_ms2>h3,aside .moduletext_ms2>h3,aside .moduletable_ms2>h3{margin-left:-6%;margin-top:0;background-color:#b55955;padding:0 20px 0 15px;display:inline-block;color:#fff;text-transform:uppercase;background-image:url(../images/ms2.jpg);background-repeat:no-repeat;background-position:right bottom}
.newsflash_ms2{padding-top:20px}
aside a,aside .nav li>span.separator{color:#7c2826;-webkit-transition:all .5s ease-in 0;-moz-transition:all .5s ease-in 0;-o-transition:all .5s ease-in 0;-ms-transition:all .5s ease-in 0;transition:all .5s ease-in 0}
aside .readmore{float:none}
aside .readmore a{color:#7c2826}
aside .readmore a:after{content:url(../images/readmore-aside.png);height:9px;padding-left:5px;width:13px}
aside [class*="categories-module"] li{border-bottom:1px solid rgba(212,211,208,0.6);overflow:hidden}
[class*="categories-module"] li i{display:none}
[class*="newsflash"]{*zoom:1}
[class*="newsflash"]:before,[class*="newsflash"]:after{display:table;content:"";line-height:0}
[class*="newsflash"]:after{clear:both}
div[class*="module"]{margin-bottom:20px}
[class*="mostread"].nav>li{border-bottom:1px solid rgba(212,211,208,0.6);padding-bottom:10px}
.module_ms1,.moduletext_ms1,.moduletable_ms1{background-color:rgba(106,102,90,0.4);padding:0 10px 10px;border-bottom:2px solid #fff;position:relative}
aside .module_ms1,aside .moduletext_ms1,aside .moduletable_ms1{background-color:rgba(106,102,90,0.4);margin:0 -9%;padding:0 9% 10px;border-bottom:2px solid #95928a;position:relative}
aside .readmore{display:block;font-family:'Glegoo',sans-serif;margin-top:10px;text-transform:uppercase}
div.newsflash_ms3 a.readmore{padding-bottom:0}
.navbar-fixed-top{margin-bottom:0!important}
.newsflash-title_ms3{color:#fed7b8;font-family:'Open Sans'}
.hero-unit .hero-unit{padding:0}
.nav>li>a,.nav>li>span.separator{padding:2px 5px}
.well a,.well .nav li>span.separator{color:gray}
.img-intro-left,.img-fulltext-left,.item-image.pull-left{border-right:4px solid #deded4}
.img-intro-left>img,.img-fulltext-left>img,.item-image.pull-left>img{border-right:4px solid white}
.img-intro-right,.img-fulltext-right,.img-border-right,.item-image.pull-right{border-right:4px solid #deded4}
.img-intro-right>img,.img-fulltext-right>img,.img-border-right>img,.item-image.pull-right>img{border-right:4px solid white}
.navbar.navbar-inverse .nav>li.parent:hover>a>span{background-color:#000}
.navbar.navbar-inverse .nav .dropdown-menu{background-color:#222;border-color:#222}
.navbar.navbar-inverse .nav>li>.dropdown-menu:after{border-bottom:6px solid black}
.navbar.navbar-inverse .nav>li>.dropdown-menu:before{border-bottom:7px solid #000}
.navbar.navbar-inverse .nav .dropdown-menu li{border-top:1px solid #444}
.navbar.navbar-inverse .nav .dropdown-menu li>a{color:white;font-family:'Glegoo',serif}
.navbar.navbar-inverse .nav>li.parent:hover>a>span{color:white}
.wrapper-menu .container-fluid,.wrapper-bottom-menu .container-fluid{padding-left:0;padding-right:0}
#logo,#logo_mobile{margin:0px;padding:0;-webkit-transition:all .5s ease-in 0;-moz-transition:all .5s ease-in 0;-o-transition:all .5s ease-in 0;-ms-transition:all .5s ease-in 0;transition:all .5s ease-in 0}
#top{margin:0}
#featured{padding:10px}
#featured:empty{padding:0}
#toolbar .navbar-inner{padding-bottom:0}
#main-content{background-image:url(../images/bg-sidebar.jpg);display:table;margin-bottom:0}
#main{background-color:white;display:table-cell;padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;position:relative}
#sidebar1:after{border-right:1px solid #726f66;height:100%;position:absolute;top:0;right:0;content:""}
#sidebar2:after{border-left:1px solid #726f66;height:100%;position:absolute;top:0;left:0;content:""}
#main+#sidebar1:after{border-right:0 none;border-left:1px solid #726f66;left:0;right:auto}
#sidebar1+#main{margin-left:0}
#sidebar2,#sidebar1{color:#f3f3f0;display:table-cell;position:relative; background-color:#df7975;}
#main:before{content:"";background-color:white;display:block;margin-left:-10px;margin-right:-10px}
#sidebar2,#sidebar1{padding-left:0px;padding-right:0px;margin-right:0px;margin-left:0px;box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box}
aside .nav-list>li>a,aside .nav>li>span.separator{-webkit-text-shadow:none;-moz-text-shadow:none;-ms-text-shadow:none;-o-text-shadow:none;text-shadow:none;}
#grid-top .row-fluid .module,#grid-top2 .row-fluid .module,#grid-bottom .row-fluid .module,#grid-bottom2 .row-fluid .module{padding:10px}
.wrapper-footer{margin-left:-10px}
#footer{text-align:left;color:#525043;background-color:transparent;background-image:none;filter:none;font-size:12px}
.footer1,.footer2{text-align:left;font-family:Arial,"MS Trebuchet",sans-serif}
[class*="category-module"].nav li a:hover,[class*="weblinks"].nav li a:hover,[class*="archive-module"].nav li a:hover,[class*="relateditems"].nav li a:hover,[class*="mostread"].nav li a:hover,[class*="categories-module"].nav li a:hover,[class*="latestnews"].nav li a:hover{background-color:transparent}
[class*="mostread"].nav{margin-left:30px;list-style:decimal;font-family:'Glegoo',serif}
[class*="mostread"].nav li{font-size:20px}
[class*="mostread"].nav li *{font-size:14px;font-family:'Open Sans'}
[class*="mostread"].nav a [class^="icon-"],[class*="mostread"].nav a [class*=" icon-"]{width:0;font-size:0}
.tabs-right .nav-tabs.nav-stacked>li>a,.tabs-left .nav-tabs.nav-stacked>li>a{border-color:transparent}
aside h1,aside h2,aside h3,aside h4,aside h5,aside h6{color:#525043}
#footer .container-fluid{padding-left:10px;padding-right:10px}
#login-form .nav>li>a,#login-form .nav>li>span{border:0;padding:3px 0}
#login-form .nav>li>a:hover,#login-form .nav>li>span:hover{background-color:transparent}
div.login+div{overflow:hidden;margin-bottom:20px}
div.login+div div.span3{margin-bottom:20px}
div.pagination{background-image:url('../images/tbody-border-top.jpg');background-position:top center;background-repeat:repeat-x;width:100%;padding:10px 0 40px;position:relative}
div.pagination p.counter{position:absolute;width:100%;bottom:0;height:35px;float:none;margin:0;background-image:url('../images/tbody-border-bottom.jpg');background-position:top center;background-repeat:repeat-x;border-bottom:1px solid #deded4}
div.pagination ul{width:100%;margin:0 auto;display:table-row;border:0;box-shadow:none}
div.pagination ul li{display:table-cell;border:0;box-shadow:none;text-align:center;margin:0;padding:0}
div.pagination ul li>span,div.pagination ul li>a{border:0;box-shadow:none;text-align:center;margin:0 10px;padding:0;width:100%;font-family:'Glegoo',sans-serif;color:#348585;font-size:2em;text-transform:uppercase}
.pager li>a{border:0;font-size:14px;padding:0;text-transform:uppercase;width:45px!important;margin-right:20px}
.pagination ul>li:first-child>a,.pagination ul>li:first-child>span{border:0;box-shadow:none;text-align:center;margin:0;padding:0;width:100%}
.pagination ul>li:last-child>a,.pagination ul>li:last-child>span{border:0;box-shadow:none;text-align:center;margin:0;padding:0;width:100%}
div.pagination ul>li>a:hover,div.pagination ul>active>a,div.pagination ul>active>span{background-color:transparent}
div.pagination ul>active>a,div.pagination ul>active>span{border-radius:10px;border:1px solid #348585}
div.pagination ul [class*="pagination-"] span,div.pagination ul [class*="pagination-"] a{font-size:1em;color:#cb5a2c}
div.pagination ul li.pagination-prev{padding-left:100px;background-image:url('../images/orange/arrow-prev.jpg');background-position:left center;background-repeat:no-repeat}
div.pagination ul li.pagination-next{padding-right:110px;background-image:url('../images/orange/arrow-next.jpg');background-position:right center;background-repeat:no-repeat}
div.pagination ul li.pagination-prev a,div.pagination ul li.pagination-prev span{text-align:left}
div.pagination ul li.pagination-next a,div.pagination ul li.pagination-next span{text-align:right}
.cat-children>h3{border-bottom:1px solid #bfbdb8;padding-bottom:3px}
div.cat-children li,div.categories-list li{border-bottom:1px dashed #bfbdb8}
div.cat-children{border-bottom:1px solid #bfbdb8}
div.cat-children li.last{border:0 none}
section>i,section span>i,section li>i{color:#aaa7a1}
.wrapper-bottom-menu{clear:both}
.nav.well.nav-list{padding:15px}
.result-title{font-family:'Glegoo',sans-serif;color:#929270}
.nav-tabs{border-bottom:2px solid #e06639;min-height:41px}
.nav-tabs p{color:inherit;font-family:"Glegoo",serif;font-weight:normal;line-height:20px;margin:10px 0;text-rendering:optimizelegibility}
ul.nav-tabs{min-height:26px}
.nav-tabs dt a{font-size:14px;display:block;border-radius:5px 5px 0 0;padding:7px;text-transform:uppercase;-webkit-transition:all 250ms ease-in 0;-moz-transition:all 250ms ease-in 0;-o-transition:all 250ms ease-in 0;-ms-transition:all 250ms ease-in 0;transition:all 250ms ease-in 0}
.nav-tabs dt a{background-color:#bfbdb8;color:#555042;}
.nav-tabs>.open h3 a,.nav-tabs>.open p a,.nav-tabs h3 a:hover,.nav-tabs p a:hover{background-color:#e06639;color:white;border-color:#bfbdb8 #bfbdb8 transparent;text-decoration:none;border:1px solid transparent}
.span11.bg-white{width:910px}
.row-fluid .span11.bg-white{width:91.48936170212765%}
.span1.fringe{width:10px}
.row-fluid .span1.fringe{width:6.382978723404255%}
.container-fluid.style-container{margin:0 20px;padding:0}
.nav-tabs{margin-bottom:0}
div.current{background-color:#fff;padding-top:20px}
code{color:#4a9191;background-color:transparent;border:0 none}
.label{border-radius:3px 0 0 3px}
.label-info{position:relative;background-color:#4a9191!important;margin-right:10px;max-height:18px}
.label-info:before{content:url(../images/label-right.png);position:absolute;left:100%;top:0}
[class^="icon-"]{margin-right:3px}
address span{color:#929270}
ul.pager{display:block;overflow:hidden}
ul.pager li.pagenav-prev,ul.pager li.prev{float:left;width:130px;background:url(../images/orange/arrow-prev.jpg) no-repeat left center transparent;height:20px}
ul.pager li.pagenav-next,ul.pager li.next{float:right;width:130px;background:url(../images/orange/arrow-next.jpg) no-repeat right center transparent;height:20px}
ul.pager li.pagenav-next a,ul.pager li.pagenav-prev a{width:30px;height:20px;overflow:hidden;display:block}
ul.pagenav li.pagenav-prev a{float:right}
.table-bordered thead th{background-color:#95928a;color:white}
.table thead th{font-family:'Glegoo';font-weight:normal;text-align:center}
.table tbody td{text-align:center}
.table.table-bordered th,.table.table-bordered td{border-top:2px solid #d4d3d0}
.table-bordered th,.table-bordered td{border-left:2px solid #d4d3d0}
.table-bordered{border-top:2px solid #d4d3d0;border-bottom:2px solid #d4d3d0;border-right:2px solid #d4d3d0}
.table-bordered thead th{background-color:#95928a}
.table.table-bordered.table-green th,.table.table-bordered.table-green td{border-top:2px solid #d9ddb0}
.table-bordered.table-green th,.table-bordered.table-green td{border-left:2px solid #d9ddb0}
.table-bordered.table-green{border-top:2px solid #d9ddb0;border-bottom:2px solid #d9ddb0;border-right:2px solid #d9ddb0}
.table-bordered.table-green thead th{background-color:#b3bc62}
.table.table-bordered.table-orange th,.table.table-bordered.table-orange td{border-top:2px solid #f1cfb2}
.table-bordered.table-orange th,.table-bordered.table-orange td{border-left:2px solid #f1cfb2}
.table-bordered.table-orange{border-top:2px solid #f1cfb2;border-bottom:2px solid #f1cfb2;border-right:2px solid #f1cfb2}
.table-bordered.table-orange thead th{background-color:#e7aa77}
.table.table-bordered.table-yellow th,.table.table-bordered.table-yellow td{border-top:2px solid #fde290}
.table-bordered.table-yellow th,.table-bordered.table-yellow td{border-left:2px solid #fde290}
.table-bordered.table-yellow{border-top:2px solid #fde290;border-bottom:2px solid #fde290;border-right:2px solid #fde290}
.table-bordered.table-yellow thead th{background-color:#fcd044;color:#977202}
.table.table-bordered.table-cyan th,.table.table-bordered.table-cyan td{border-top:2px solid #bcebe9}
.table-bordered.table-cyan th,.table-bordered.table-cyan td{border-left:2px solid #bcebe9}
.table-bordered.table-cyan{border-top:2px solid #bcebe9;border-bottom:2px solid #bcebe9;border-right:2px solid #bcebe9}
.table-bordered.table-cyan thead th{background-color:#4dcbc5}
.prettyprint{border:0 none!important;box-shadow:none!important;border-radius:0 0 0 0!important;padding:0 8px 8px!important}
.btn{text-transform:uppercase;padding:9px 20px;font-family:'Glegoo',sans-serif}
.btn-inverse{color:#c4c4c4}
.img-border-right,.img-border-bottom,.img-frame{display:inline-block}
.img-frame{background-image:url(../images/bg.jpg);padding:8px}
.img-frame>img{box-shadow:1px 1px 6px -2px}
.img-bordered{outline:1px solid #525043}
.img-border-bottom{border-bottom:4px solid #deded4}
.img-border-bottom>img{border-bottom:2px solid white}
.img-bordered-gray{outline:1px solid #d7d7cd}
#menu .navbar .btn-navbar:hover,#menu .navbar .btn-navbar:active,#menu .navbar .btn-navbar.active,#menu .navbar .btn-navbar.disabled,#menu .navbar .btn-navbar[disabled],#bottom-menu .navbar .btn-navbar:hover,#bottom-menu .navbar .btn-navbar:active,#bottom-menu .navbar .btn-navbar.active,#bottom-menu .navbar .btn-navbar.disabled,#bottom-menu .navbar .btn-navbar[disabled]{background-color:transparent}
#menu .navbar .btn-navbar.collapsed,#bottom-menu .navbar .btn-navbar.collapsed{background:url('../images/bg-navbar.png') no-repeat center center,url('../images/orange/fringe.jpg') repeat 0 0 transparent}
#menu .navbar .btn-navbar,#bottom-menu .navbar .btn-navbar{background:url('../images/bg-navbar-up.png') no-repeat center center,url('../images/orange/fringe.jpg') repeat 0 0;filter:none;position:absolute;top:100%;right:10px;margin:0;border-radius:0 0 3px 3px;box-shadow:none;border-top:0 none;border-color:#bfbdb8;padding:9px 5px}
.navbar .nav li li.dropdown.parent.active>.dropdown-toggle>span,.navbar .nav li li.dropdown.parent:hover>.dropdown-toggle>span{color:#fff}
#menu .navbar .btn-navbar .icon-bar,#bottom-menu .navbar .btn-navbar .icon-bar{background-color:transparent;box-shadow:none}
.navbar.navbar-inverse .nav>li>span.separator{color:#999}
.navbar-inverse .dropdown-menu li span.separator{color:#999}
.navbar .open>.dropdown-menu{display:none}
#mod-search-searchword,.mod-search-searchword{background-image:url(../images/orange/search.png);background-repeat:no-repeat;background-position:right center;width:94%;padding:4px 3%}
#above-content .moduletable{margin-bottom:0}
#breadcrumbs a{color:#338585}
#login-form .nav.well.nav-list{background-color:transparent;border:0 none}
#login-form .nav.well.nav-list a{color:#edc39f;text-shadow:none}
#login-form .nav.well.nav-list a:hover{background-color:transparent}
#featured,#grid-top,#breadcrumbs,#grid-bottom,#grid-bottom2,#bottom-menu{margin-bottom:20px}
div.items-leading div.overlapped dl.article-info{float:left;width:auto}
div.items-leading div.overlapped div.img-intro-none,div.items-leading div.overlapped div.item-image.pull-none,div.items-leading div.overlapped div.img-intro-left,div.items-leading div.overlapped div.item-image.pull-left,div.items-leading div.overlapped div.img-intro-right,div.items-leading div.overlapped div.item-image.pull-right,div.item-page.overlapped div.img-fulltext-none{width:100%;margin:0 0 5px;border:0;background-image:url('../images/bg-leading.png');background-repeat:repeat}
div.items-leading div.overlapped div.img-intro-none img,div.items-leading div.overlapped div.item-image.pull-none img,div.items-leading div.overlapped div.img-intro-left img,div.items-leading div.overlapped div.item-image.pull-left img,div.items-leading div.overlapped div.img-intro-right img,div.items-leading div.overlapped div.item-image.pull-right img,div.item-page.overlapped div.img-fulltext-none img{float:none;width:98%;margin:0 auto;border:0;display:block;padding:10px 0}
div.items-leading div.overlapped div.page-header,div.items-leading div.overlapped div.page-header h2{margin:0}
div.item.overlapped .page-header,div.item.overlapped .page-header h2{margin:0;padding:0}
div.item.overlapped{padding:20px 0}
div.item.overlapped div.img-intro-none,div.item.overlapped div.item-image.pull-none{margin:10px auto;text-align:center;width:100%}
div.item.overlapped div.img-intro-none img,div.item.overlapped div.item-image.pull-none img{border-right:5px solid #deded4;padding-right:5px}
.icons-left{margin-left:0}
.main-row-content{display:table-row}
#logo,#logo_mobile{background-color:#fff}
#logo .image>h2,#logo_mobile .image>h2{display:none}
#logo_mobile{margin:0 auto;padding:40px 0;transition:all .5s ease-in 0}
#sliderNav:empty{margin:0}
#sliderNav ul>li>a{padding:0 12px}
#featured .moduletable:only-child{margin:0}
div.shackSliderslider{margin-bottom:0}
#slider{box-shadow:1px 1px 5px}
#contact-form input{margin-bottom:10px}
#mod-finder-searchform label{padding-left:.2em;padding-right:.2em}
#mod-search-searchword{margin-left:.2em;margin-right:.2em}
.input-append .add-on,.input-prepend .add-on{color:#524043}
.style-container{background-image:url(../images/orange/fringe.jpg)}
.readmore a:after{content:url(../images/orange/arrow-readmore.jpg);width:13px;height:9px;padding-left:5px}
.prettyprint{background-color:#f8e7d8!important}
.kwd,.prettyprint .tag{color:#cb5b2a!important}
.prettyprint{border-top:10px solid #eec29e!important}
.navbar .nav>li>span.separator,.nav>li>span.separator{color:#cb5a2c}

TD.mod_events_latest_first, #sidebar2 TD.mod_events_latest{
	background-color:rgb(223,121,117) !important;
	border-color:#7c2826;
}

